package com.xinyilu.common.enums;

import lombok.Getter;

/**
 * @author 纪寒
 * @Description 测试项目分类级别枚举
 * @date 2022-08-11 14:32:00
 */
@Getter
public enum CategoryLevelEnum {
    /**
     * 一级项目分类id
     */
    FIRST_LEVEL(1L),
    ;
    final private Long levelId;

    CategoryLevelEnum(Long levelId) {
        this.levelId = levelId;
    }
}
